.option-group {
    font-weight: bold;
}

.searchpage-flag-label {
    min-width: 103px;
}

.form-distributions .form-group > .col-sm-10 {
    max-width: 950px;
}

.form-group {
    margin-bottom: 2rem !important;
}

.mb-1 {
    margin-bottom: 5px;
}

@media (max-width: 767px) {
    .mb-sm-1 {
        margin-bottom: 5px;
    }

    .mb-sm-2 {
        margin-bottom: 10px;
    }
}

.unselectable {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.remember-addon {
    font-weight: 400;
    margin-bottom: 0;
    font-size: 12px;
    cursor: pointer;
}

.switch-search-link {
    padding-top: 2rem;
    text-align: end;
    font-size: 12px;
}